Subject: Re: [bug#28530] [PATCH 0/2] Update emacs-pdf-tools and add emacs-tablist

From: Alex Kost <[email-masked]>
Date: Thu, 28 Sep 2017 18:46:06 +0300

Alex Kost (2017-09-20 19:55 +0300) wrote:

> This is a simple update of 'emacs-pdf-tools', except it requires the
> additional package now: 'emacs-tablist' (previously it was a part of
> 'emacs-pdf-tools'), so I will send 2 patches:
>
> [PATCH 1/2] gnu: Add emacs-tablist.
> [PATCH 2/2] gnu: emacs-pdf-tools: Update to 0.80.

Applied.  Sorry if I didn't wait enough time (only about a week), but
since these changes are simple and usual, I decided to go ahead :-)

-- 
Alex